{
  "id": "4939100",
  "name": "慧教研矢量图库",
  "font_family": "iconfont",
  "css_prefix_text": "icon_",
  "description": "慧教研矢量图库",
  "glyphs": [
    {
      "icon_id": "46315469",
      "name": "标记未掌握",
      "font_class": "biaojiweizhangwo",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "46315467",
      "name": "加入复习本",
      "font_class": "jiarufuxiben",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "46315466",
      "name": "标记已掌握",
      "font_class": "biaojiyizhangwo",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "46315468",
      "name": "移出复习本",
      "font_class": "yichufuxiben",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "46315464",
      "name": "答案",
      "font_class": "daan",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "46315465",
      "name": "高频错题",
      "font_class": "gaopincuoti",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "46297349",
      "name": "icon-qxfx",
      "font_class": "icon-qxfx",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "46297317",
      "name": "wdsc",
      "font_class": "wdsc",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "46297316",
      "name": "jsgx",
      "font_class": "jsgx",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "46297315",
      "name": "zzlt",
      "font_class": "zzlt",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "46297313",
      "name": "wdzj",
      "font_class": "wdzj",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "46297332",
      "name": "finger",
      "font_class": "finger",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "46297331",
      "name": "Check",
      "font_class": "Check",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "46297330",
      "name": "Delete",
      "font_class": "Delete",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "46297262",
      "name": "题卡",
      "font_class": "tika",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "46297261",
      "name": "Copy",
      "font_class": "Copy",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "46297260",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "46297259",
      "name": "Share",
      "font_class": "Share",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "46297258",
      "name": "Chart",
      "font_class": "Chart",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "46297246",
      "name": "试题篮",
      "font_class": "shitilan",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "46297245",
      "name": "筛选",
      "font_class": "shaixuan1",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "46297239",
      "name": "加",
      "font_class": "jia",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "46297238",
      "name": "减",
      "font_class": "jian",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "46297213",
      "name": "解析",
      "font_class": "jiexi",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "46297209",
      "name": "筛选",
      "font_class": "shaixuan",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "46297210",
      "name": "收藏",
      "font_class": "shoucang",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "46297151",
      "name": "icon-fxxk",
      "font_class": "icon-fxxk",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "46297150",
      "name": "icon-xzsj",
      "font_class": "icon-xzsj",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "46297148",
      "name": "icon-sjys",
      "font_class": "icon-sjys",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "46297147",
      "name": "icon-bcsj",
      "font_class": "icon-bcsj",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "46297146",
      "name": "icon-sjyl",
      "font_class": "icon-sjyl",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "46297152",
      "name": "icon-sjfx",
      "font_class": "icon-sjfx",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "46297149",
      "name": "icon-scsj",
      "font_class": "icon-scsj",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "46225553",
      "name": "icon_help",
      "font_class": "help",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "46114367",
      "name": "yichang",
      "font_class": "yichang",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "46114365",
      "name": "huiping",
      "font_class": "huiping",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "46114366",
      "name": "fucha",
      "font_class": "fucha",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "45895333",
      "name": "错",
      "font_class": "cuo",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "45895332",
      "name": "对",
      "font_class": "dui",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "45868924",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "45868923",
      "name": "编辑点亮",
      "font_class": "bianjidianliang",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "45678443",
      "name": "shangjiantou",
      "font_class": "shangjiantou",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "45678436",
      "name": "Folder_Upload",
      "font_class": "folder_upload",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "45156449",
      "name": "dianxingcuowu",
      "font_class": "dianxingcuowu",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "45156448",
      "name": "youxiudaan",
      "font_class": "youxiudaan",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "45144366",
      "name": "逆时针1",
      "font_class": "nishizhen1",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "45144370",
      "name": "shunshizhen90",
      "font_class": "shunshizhen90",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "45144368",
      "name": "fangda",
      "font_class": "fangda",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "45144365",
      "name": "suoxiao",
      "font_class": "suoxiao",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "45144369",
      "name": "nishizhen90",
      "font_class": "nishizhen90",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "45144367",
      "name": "顺时针1",
      "font_class": "shunshizhen1",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "45096429",
      "name": "xiangyou",
      "font_class": "xiangyou",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "45096428",
      "name": "xiangzuo",
      "font_class": "xiangzuo",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "45059763",
      "name": "yijieshu",
      "font_class": "yijieshu",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "45059762",
      "name": "yuejuanzhong",
      "font_class": "yuejuanzhong",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "45059761",
      "name": "chengjizhong",
      "font_class": "chengjizhong",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "45059765",
      "name": "mobanzhong",
      "font_class": "mobanzhong",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "45059764",
      "name": "saomiaozhong",
      "font_class": "saomiaozhong",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "45037438",
      "name": "daoru",
      "font_class": "import",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "45037437",
      "name": "daochu",
      "font_class": "export",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "44946508",
      "name": "paixu",
      "font_class": "paixu",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "44890334",
      "name": "nishizhen",
      "font_class": "nishizhen",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "44890333",
      "name": "shunshizhen",
      "font_class": "shunshizhen",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "44890291",
      "name": "close",
      "font_class": "close",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "44890290",
      "name": "open",
      "font_class": "open",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "44616743",
      "name": "shihepingmu",
      "font_class": "shihepingmu",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "44616742",
      "name": "shuaxin",
      "font_class": "shuaxin",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "44616741",
      "name": "shubiaofuwu",
      "font_class": "shubiaofuwu",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "44562945",
      "name": "Trending-down",
      "font_class": "Trending-down",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "44562944",
      "name": "Trending-up",
      "font_class": "Trending-up",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "44562029",
      "name": "qingchu",
      "font_class": "qingchu",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "44562027",
      "name": "mima",
      "font_class": "mima",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "44562026",
      "name": "yanzhengma",
      "font_class": "yanzhengma",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "44562030",
      "name": "xianshimima",
      "font_class": "xianshimima",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "44562028",
      "name": "buxianshimima",
      "font_class": "buxianshimima",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "44562025",
      "name": "zhanghao",
      "font_class": "zhanghao",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "44562024",
      "name": "shoujihao",
      "font_class": "shoujihao",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "44524997",
      "name": "liankaoguanli",
      "font_class": "liankaoguanli",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "44524999",
      "name": "xuexiaoguanli",
      "font_class": "xuexiaoguanli",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "44524998",
      "name": "yunweiyonghu",
      "font_class": "yunweiyonghu",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "44514235",
      "name": "return",
      "font_class": "return",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "44505591",
      "name": "renkejiaoshi",
      "font_class": "renkejiaoshi",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "44505590",
      "name": "xuenianxueqi",
      "font_class": "xuenianxueqi",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "44505610",
      "name": "xiala",
      "font_class": "xiala",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "44505594",
      "name": "gerenxinxi",
      "font_class": "gerenxinxi",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "44505593",
      "name": "quanxianguanli",
      "font_class": "quanxianguanli",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "44505592",
      "name": "nianjikemu",
      "font_class": "nianjikemu",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "44505588",
      "name": "yonghuguanli",
      "font_class": "yonghuguanli",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "44505589",
      "name": "banjimingdan",
      "font_class": "banjimingdan",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "44505395",
      "name": "yuejuanjiankong",
      "font_class": "yuejuanjiankong",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "44505394",
      "name": "yuejuanrenwu",
      "font_class": "yuejuanrenwu",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "44505399",
      "name": "zaixianzhika",
      "font_class": "zaixianzhika",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "44505396",
      "name": "wodekaoshi",
      "font_class": "wodekaoshi",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "44505398",
      "name": "fenxiguanli",
      "font_class": "fenxiguanli",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "44505397",
      "name": "caozuowendang",
      "font_class": "caozuowendang",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "44501811",
      "name": "fenxibaogao",
      "font_class": "fenxibaogao",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "44501810",
      "name": "kaoshizongshu",
      "font_class": "kaoshizongshu",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "44501812",
      "name": "deepseek",
      "font_class": "deepseek",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "44501262",
      "name": "chengjifenxi",
      "font_class": "chengjifenxi",
      "unicode": "e606",
      "unicode_decimal": 58886
    }
  ]
}
